Name: x11-driver-video-fbdev
Version: 0.4.3
Release: %mkrel 3
Summary: X.org driver for Linux FBDev
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-fbdev-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-fbdev is the X.org driver for Linux FBDev.

%prep
%setup -q -n xf86-video-fbdev-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/fbdev_drv.la
%{_libdir}/xorg/modules/drivers/fbdev_drv.so
%{_mandir}/man4/fbdev.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.4.3-3.mga3
+ Revision: 385981
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.4.3-2.mga3
+ Revision: 288931
- rebuild for new xserver

* Thu Jul 12 2012 tv <tv> 0.4.3-1.mga3
+ Revision: 270182
- new release

* Wed Jun 06 2012 tmb <tmb> 0.4.2-10.mga3
+ Revision: 256387
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.4.2-9.mga3
+ Revision: 252963
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.4.2-8.mga3
+ Revision: 249799
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 0.4.2-7.mga2
+ Revision: 177454
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.4.2-6.mga2
+ Revision: 153300
- really rebuild for xserver-1.11

* Sat Oct 08 2011 tv <tv> 0.4.2-5.mga2
+ Revision: 153087
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.4.2-4.mga1
+ Revision: 64393
- rebuild for new xserver-1.10

* Sun Jan 23 2011 blino <blino> 0.4.2-3.mga1
+ Revision: 35262
- imported package x11-driver-video-fbdev

